Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_LOG_BUFFER_FULL Field
ErrorCodes Class See Also Send Feedback

In-memory log buffer full.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public const int DB_LOG_BUFFER_FULL

Visual Basic (Declaration)
    Public Const DB_LOG_BUFFER_FULL As Integer

Visual C++
    public:
    literal int DB_LOG_BUFFER_FULL

# See Also

ErrorCodes Class
BerkeleyDB Namespace